Fetch Start Date for EOR Contracts
Returns the earliest allowed start date for a new EOR contract quote based on employment parameters.
Token scopes: contracts:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
employment_country
Employment country in ISO 3166-1 alpha-2 format
employee_nationality
Employee nationality in ISO 3166-1 alpha-2 format
work_visa
Whether a work visa is required
team_id
Team ID
legal_entity_id
Legal entity ID
employment_state
State or province of employment
special_job_id
Special job ID (if applicable)
Response
Start date details
data